Subject: Re: bug#51696: Request: Adopt the unofficial GUIX community on Matrix

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 17 Dec 2021 22:37:23 -0500

Hello,

We haven't heard back from the Matrix folks (which you introduced rather
abruptly in the conversation) about whether users on the Matrix side
could be moderated from IRC.

I don't feel like there's a strong will from the current Guix IRC
moderators/maintainers to take ownership of a Matrix official channel.

If this perception of mine is false, make your voice heard :-).
Otherwise, I'll close this issue in a week or so, as there is no point
in leaving it to linger on forever.

Thanks,

Maxim